/*     832115 : 타이틀 텍스트      */
.title__832115__ {font-size:0}
.title__832115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__832115__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__832115__.style_top p {padding-top:10px}
.title__832115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__832115__.style_right p {padding-right:14px}
.title__832115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__832115__.style_bottom p {padding-bottom:12px}
.title__832115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__832115__.style_left p {padding-left:14px}
.title__832115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__832115__.style_circle1 p {padding-left:18px}
.title__832115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__832115__.style_circle2 p {padding-left:18px}
.title__832115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__832115__ p {font-size:30px}
	.title__832115__.style_top p:before {width:30px}
	.title__832115__.style_right p:before {height:30px}
	.title__832115__.style_bottom p:before {width:30px}
	.title__832115__.style_left p:before {height:30px}
}

/*     832805 : 공백      */
.empty__832805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__832805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__832805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__832805__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__832805__ {height:30px}
}

/*     832255 : 이미지 (비율형)      */
.img_ratio__832255__ {max-width:100%;vertical-align:top}
.img_ratio__832255__ * {box-sizing:border-box}
.img_ratio__832255__ a {display:block;vertical-align:top}
.img_ratio__832255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__832255__ img {width:auto}
}

/*     832715 : 공백      */
.empty__832715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__832715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__832715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__832715__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__832715__ {height:50px}
}

/*     832075 : 타이틀 텍스트      */
.title__832075__ {font-size:0}
.title__832075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__832075__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__832075__.style_top p {padding-top:10px}
.title__832075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__832075__.style_right p {padding-right:14px}
.title__832075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__832075__.style_bottom p {padding-bottom:12px}
.title__832075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__832075__.style_left p {padding-left:14px}
.title__832075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__832075__.style_circle1 p {padding-left:18px}
.title__832075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__832075__.style_circle2 p {padding-left:18px}
.title__832075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__832075__ p {font-size:30px}
	.title__832075__.style_top p:before {width:30px}
	.title__832075__.style_right p:before {height:30px}
	.title__832075__.style_bottom p:before {width:30px}
	.title__832075__.style_left p:before {height:30px}
}

/*     832815 : 공백      */
.empty__832815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__832815__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__832815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__832815__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__832815__ {height:30px}
}

/*     832405 : 이미지 (비율형)      */
.img_ratio__832405__ {max-width:100%;vertical-align:top}
.img_ratio__832405__ * {box-sizing:border-box}
.img_ratio__832405__ a {display:block;vertical-align:top}
.img_ratio__832405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__832405__ img {width:auto}
}

/*     832665 : 타이틀 텍스트      */
.title__832665__ {font-size:0}
.title__832665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__832665__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__832665__.style_top p {padding-top:10px}
.title__832665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__832665__.style_right p {padding-right:14px}
.title__832665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__832665__.style_bottom p {padding-bottom:12px}
.title__832665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__832665__.style_left p {padding-left:14px}
.title__832665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__832665__.style_circle1 p {padding-left:18px}
.title__832665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__832665__.style_circle2 p {padding-left:18px}
.title__832665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__832665__ p {font-size:24px}
	.title__832665__.style_top p:before {width:24px}
	.title__832665__.style_right p:before {height:24px}
	.title__832665__.style_bottom p:before {width:24px}
	.title__832665__.style_left p:before {height:24px}
}

/*     832675 : 셀 설정      */
.cell_option__832675__ {display:table;width:100%}
.cell_option__832675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__832675__ {padding:0;}
}

@media (min-width:768px){
	.col__832675__ {padding:0 0 0 30px;}
}

@media (min-width:1024px){
	.col__832675__ {padding:120px; 0 0 120px;}
}

/*     832395 : 이미지 (비율형)      */
.img_ratio__832395__ {max-width:100%;vertical-align:top}
.img_ratio__832395__ * {box-sizing:border-box}
.img_ratio__832395__ a {display:block;vertical-align:top}
.img_ratio__832395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__832395__ img {width:auto}
}

/*     832105 : 공백      */
.empty__832105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__832105__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__832105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__832105__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__832105__ {height:50px}
}

/*     832125 : 타이틀 텍스트      */
.title__832125__ {font-size:0}
.title__832125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__832125__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__832125__.style_top p {padding-top:10px}
.title__832125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__832125__.style_right p {padding-right:14px}
.title__832125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__832125__.style_bottom p {padding-bottom:12px}
.title__832125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__832125__.style_left p {padding-left:14px}
.title__832125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__832125__.style_circle1 p {padding-left:18px}
.title__832125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__832125__.style_circle2 p {padding-left:18px}
.title__832125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__832125__ p {font-size:30px}
	.title__832125__.style_top p:before {width:30px}
	.title__832125__.style_right p:before {height:30px}
	.title__832125__.style_bottom p:before {width:30px}
	.title__832125__.style_left p:before {height:30px}
}

/*     832825 : 공백      */
.empty__832825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__832825__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__832825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__832825__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__832825__ {height:30px}
}

/*     832735 : 타이틀 텍스트      */
.title__832735__ {font-size:0}
.title__832735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__832735__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__832735__.style_top p {padding-top:10px}
.title__832735__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__832735__.style_right p {padding-right:14px}
.title__832735__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__832735__.style_bottom p {padding-bottom:12px}
.title__832735__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__832735__.style_left p {padding-left:14px}
.title__832735__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__832735__.style_circle1 p {padding-left:18px}
.title__832735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__832735__.style_circle2 p {padding-left:18px}
.title__832735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__832735__ p {font-size:30px}
	.title__832735__.style_top p:before {width:30px}
	.title__832735__.style_right p:before {height:30px}
	.title__832735__.style_bottom p:before {width:30px}
	.title__832735__.style_left p:before {height:30px}
}

/*     832775 : 타이틀 텍스트      */
.title__832775__ {font-size:0}
.title__832775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__832775__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__832775__.style_top p {padding-top:10px}
.title__832775__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__832775__.style_right p {padding-right:14px}
.title__832775__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__832775__.style_bottom p {padding-bottom:12px}
.title__832775__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__832775__.style_left p {padding-left:14px}
.title__832775__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__832775__.style_circle1 p {padding-left:18px}
.title__832775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__832775__.style_circle2 p {padding-left:18px}
.title__832775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__832775__ p {font-size:12px}
	.title__832775__.style_top p:before {width:12px}
	.title__832775__.style_right p:before {height:12px}
	.title__832775__.style_bottom p:before {width:12px}
	.title__832775__.style_left p:before {height:12px}
}

/*     832725 : 타이틀 텍스트      */
.title__832725__ {font-size:0}
.title__832725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#777777;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__832725__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__832725__.style_top p {padding-top:10px}
.title__832725__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__832725__.style_right p {padding-right:14px}
.title__832725__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__832725__.style_bottom p {padding-bottom:12px}
.title__832725__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__832725__.style_left p {padding-left:14px}
.title__832725__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__832725__.style_circle1 p {padding-left:18px}
.title__832725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__832725__.style_circle2 p {padding-left:18px}
.title__832725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__832725__ p {font-size:15px}
	.title__832725__.style_top p:before {width:15px}
	.title__832725__.style_right p:before {height:15px}
	.title__832725__.style_bottom p:before {width:15px}
	.title__832725__.style_left p:before {height:15px}
}

/*     832225 : 이미지 (비율형)      */
.img_ratio__832225__ {max-width:100%;vertical-align:top}
.img_ratio__832225__ * {box-sizing:border-box}
.img_ratio__832225__ a {display:block;vertical-align:top}
.img_ratio__832225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__832225__ img {width:auto}
}

